using UnityEngine;
using System.Collections;

public class PlayerLine : MonoBehaviour {

    GameObject player;
	// Use this for initialization
	void Start () {
        player = GameObject.Find("Player");
	}
	
	// Update is called once per frame
	void Update () {
        this.transform.position = player.GetComponent<Player>().PosXLane(player.GetComponent<Player>().lane);// player.transform.position;
        GetComponent<MeshRenderer>().enabled = player.GetComponent<Player>().started;
	}
}
